[% INSERT lib/site/header %]

<div class="trail">
<!-- <a href="home.aspx">Home</a>  -->
<!-- &gt; <a href="something.html">Something else</a> &gt;  -->
<!-- <a href="here.html">Here</a>  -->

<form method="post" action="/antnestscontroller/get_from_post_code">
<div class="capo">
Trova il formicaio a te più vicino! Scrivi qui il tuo CAP: 

<input type="text" name="Post_code" size="10" />
<input type="submit" name="submit" value="Vai!" />

</div>
    </form>

</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Chi siamo</a> 
    <a class="menuitem" href="ant_nests.html">I formicai</a> 
    <a class="menuitem" href="bank.html">Economia</a> 

  </div>

  <div id="login-section">
    Formica anonima. <a href="login.html" >Entra.</a>
    </div>

   <div id="status-message">
[% statuso %]
      </div>


    
  <div id="content">

      <p class="p1">Benvenuta o benvenuto.</p>

      <p>Se sai già cosa è questo sito e cosa propone digita il tuo
cap di residenza nella casella in alto e clicca su "Vai". Il sistema
cercherà per te il formicaio più vicino.</p>

    <p>Se invece non sai di cosa stiamo parlando o vuoi saperne
comunque di più inizia da <a href="chi_siamo.html" >chi siamo</a>. Da
lì potrai anche accedere al manuale completo.</p>

      <p>Senza troppe parole, comunque, questo è un sito che promuove
lo scambio e la cooperazione
      <strong>locale</strong> fra le persone. Esso usa una moneta
fittizia, il Tao (&#964;). Si scrive con la lettera 'Tao' ma si può
leggere in vari altri modi: il creatore di questo sito li chiama anche
"Talleri" o "Talenti" o anche "Tarì", ma qualunque altro nome va bene.</p>

    <p>Il &#964; ha varie caratteristiche fra cui quella di poter
essere coniato dagli stessi utenti e quella di essere,almeno in
      teoria, infinitamente divisibile, non come le monete normali che
      si fermano di solito ai centesimi. Da questa caratteristica
nasce il nome "Bricioline": in questo sito le "briciole", i pochi
spiccioli, contano.
    </p>

[% INSERT lib/site/footer %]
  </div>


<!-- <div id="footeri"> -->
<!-- Questo sito e` reso possibile grazie a: -->


<!-- </div> -->
  </body>
</html>
